Re: Indy.Sockets and .Net version...

Giganews Newsgroups
Subject: Re: Indy.Sockets and .Net version...
Posted by:  Remy Lebeau \(Indy Team\) (no.spam@no.spam.com)
Date: Thu, 22 Feb 2007

"Peter K" <xdzg…@hotmail.com> wrote in message
news:5EA76A88EE1BE340xdzg…@hotmail.com...

> What I want to know is if Indy.Sockets runs under .Net 1.1.

Yes.

> The brief amount of description I have found

Which description are you referring to exactly?

> mentions "generics" for instance, which seems to suggest I
> must be using .Net 2 to use Indy.Sockets.

Indy does not use generics at all.

Gambit

Replies

In response to

Indy.Sockets and .Net version... posted by Peter K on Thu, 22 Feb 2007